/*--- Avanquest WebEasy Page Style ---*/


.cc20               { /* Common */
	clip            : rect(0px,877px,22px,0px);
	}
.cc21               { /* Common */
	border          :   0px none #000000;
	}
.cc22               { /* Common */
	border          :   0px none #ececec;
	}
.cc23               { /* Common */
	clip            : rect(0px,129px,23px,0px);
	}
span#e31            { /* images/accountdoctor0050... */
	background      : transparent url(images/accountdoctor005007.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          : 190px;
	}
span#e30            { /* images/top_rounded_3.gif */
	background      : transparent url(images/top_rounded_3.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             :  24px;
	width           : 877px;
	height          :  94px;
	}
span#e29            { /* images/accountdoctor0050... */
	border          :   0px none #196955;
	background      : transparent url(images/accountdoctor005006.gif) no-repeat top left;
	position        : absolute;
	left            : 227px;
	top             : 238px;
	width           : 667px;
	height          : 421px;
	}
span#e28            { /* images/accountdoctor0050... */
	border          :   0px none #bdc6ce;
	background      : transparent url(images/accountdoctor005005.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 240px;
	width           : 212px;
	height          : 418px;
	}
span#e27            { /* images/bottom_rounded_2.... */
	background      : transparent url(images/bottom_rounded_2.gif) no-repeat top left;
	position        : absolute;
	left            :  17px;
	top             : 658px;
	width           : 877px;
	height          :  22px;
	}
span#e26            { /* images/accountdoctor0050... */
	background      : transparent url(images/accountdoctor005004.gif) no-repeat top left;
	position        : absolute;
	left            : 887px;
	top             : 271px;
	width           :   8px;
	height          : 386px;
	}
span#e25            { /* images/accountdoctor0050... */
	background      : transparent url(images/accountdoctor005003.jpg) no-repeat top left;
	position        : absolute;
	left            :   9px;
	top             : 206px;
	width           : 893px;
	height          :  79px;
	}
span#e24            { /* images/butin_g.gif */
	background      : transparent url(images/butin_g.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 283px;
	width           : 129px;
	height          :  23px;
	}
span#e23            { /* images/butin_r.gif */
	background      : transparent url(images/butin_r.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 335px;
	width           : 129px;
	height          :  23px;
	}
span#e22            { /* images/butin_v.gif */
	background      : transparent url(images/butin_v.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 387px;
	width           : 129px;
	height          :  23px;
	}
span#e21            { /* images/butin_b.gif */
	background      : transparent url(images/butin_b.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 439px;
	width           : 129px;
	height          :  23px;
	}
span#e20            { /* images/butin_m.gif */
	background      : transparent url(images/butin_m.gif) no-repeat top left;
	position        : absolute;
	left            :  54px;
	top             : 491px;
	width           : 129px;
	height          :  23px;
	}
h1#e19              { /* Company Name */
	text-align      : left;
	position        : absolute;
	left            :  48px;
	top             :  43px;
	width           : 270px;
	height          :  37px;
	}
h6#e18              { /* We've got the tools  */
	text-align      : left;
	position        : absolute;
	left            :  48px;
	top             :  82px;
	width           : 242px;
	height          :  26px;
	}
div#e17             { /* Company Details\ */
	background      : transparent url(images/accountdoctor005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 477px;
	top             : 236px;
	width           : 394px;
	height          :  22px;
	}
div#e16             { /* Home */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 283px;
	width           : 108px;
	height          :  16px;
	}
div#e15             { /* Products */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 335px;
	width           : 108px;
	height          :  16px;
	}
div#e14             { /* Services */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 387px;
	width           : 108px;
	height          :  16px;
	}
div#e13             { /* Cloud Info */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 439px;
	width           : 108px;
	height          :  21px;
	}
div#e12             { /* Contact Us */
	text-align      : center;
	position        : absolute;
	left            :  54px;
	top             : 491px;
	width           : 108px;
	height          :  16px;
	}
h5#e11              { /* Contact Us */
	text-align      : left;
	position        : absolute;
	left            : 254px;
	top             : 261px;
	width           : 182px;
	height          :  27px;
	}
div#e10             { /* Feel free to call and di... */
	text-align      : left;
	position        : absolute;
	left            : 254px;
	top             : 307px;
	width           : 610px;
	height          : 103px;
	}
div#e9              { /* Account Doctor */
	text-align      : left;
	position        : absolute;
	left            : 254px;
	top             : 447px;
	width           : 280px;
	height          :  23px;
	}
div#e8              { /* Aveley */
	text-align      : left;
	position        : absolute;
	left            : 284px;
	top             : 471px;
	width           : 347px;
	height          :  23px;
	}
div#e7              { /* Western Australia */
	text-align      : left;
	position        : absolute;
	left            : 284px;
	top             : 496px;
	width           : 347px;
	height          :  23px;
	}
div#e6              { /* 6069 */
	text-align      : left;
	position        : absolute;
	left            : 284px;
	top             : 521px;
	width           : 347px;
	height          :  23px;
	}
div#e5              { /* Australia */
	text-align      : left;
	position        : absolute;
	left            : 284px;
	top             : 546px;
	width           : 347px;
	height          :  23px;
	}
div#e4              { /* 0424 449575 */
	text-align      : left;
	position        : absolute;
	left            : 284px;
	top             : 571px;
	width           : 347px;
	height          :  23px;
	}
div#e3              { /* tom@accountdoctor.com.au */
	text-align      : left;
	position        : absolute;
	left            : 284px;
	top             : 596px;
	width           : 347px;
	height          :  23px;
	}
span#e2             { /* images/accountdoctor0050... */
	background      : transparent url(images/accountdoctor005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 677px;
	top             :  54px;
	width           : 200px;
	height          : 153px;
	}
div#e1              { /* Providing bookkeeping su... */
	text-align      : left;
	position        : absolute;
	left            : 367px;
	top             :  96px;
	width           : 284px;
	height          :  83px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5c5c5c;
	text-align      : center;
	}



/*--- EndOfFile ---*/
